{
  "verseBefore": "Hãy trông đợi Chúa Hằng Hữu và giữ đường lối Ngài,\\q1 rồi Ngài sẽ cất con lên thừa hưởng xứ.\\q1 Con sẽ nhìn và thấy kẻ ác bị diệt vong.\n\n\\s5\n\\q",
  "verseAfter": "Hãy trông đợi Đức Giê-hô-va và giữ đường lối Ngài,\\q1 rồi Ngài sẽ cất con lên thừa hưởng xứ.\\q1 Con sẽ nhìn và thấy kẻ ác bị diệt vong.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 37,
  "activeVerse": 34,
  "modifiedTimestamp": "2021-12-03T13:05:25.572Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 37,
      "verse": 34
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
